<?php

if (eregi("print_subsections.php",$_SERVER['PHP_SELF'])) {
	Header("Location: ../../../index.php");
	die();
}
   
$sections_path = get_fn_dir("sections");
$mod = getparam("mod", PAR_GET, SAN_FLAT);
if ($mod!="" AND !file_exists("$sections_path/$mod/forum") AND !file_exists("$sections_path/$mod/download")) {
	print_subsections($mod);
}

?>
